{
	"name": "form/local/input/link/link-4d1/query.json",
	"table": [
		{
			"table": "link",
			"record_type": ["4d"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"lnk.record_id",
		"lnk.json_data.parent_id",
		"lnk.json_data.child_id",
		"lnk.json_data.type",
		"lnk.json_data.state",
		"lnk.json_data.creator_id",
		"lnk.create_time",
		"lnk.json_data.creation_time",
		"lnk.json_data.project_id",
		"lnk.json_data.customer_project",
		"lnk.json_data.transfer_id",
		"lnk.info"
	],
	"query": [["lnk.record_id", "=", "record_id"]],
	"limit": 1
}
